
#stacks_in_119_page0 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_121_page0 {
	width: 960px;
}

#stacks_out_123_page0 {
	width: 720px;
	float: left;
}

#stacks_in_123_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_in_126_page0 {
	font-size: 125%;
}

#stacks_out_131_page0 {
	width: 240px;
	float: left;
}

#stacks_in_131_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_in_53_page0 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}

#stacks_in_54_page0 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_56_page0 {
	width: 960px;
}

#stacks_out_58_page0 {
	width: 320px;
	float: left;
}

#stacks_in_58_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_64_page0 {
	width: 320px;
	float: left;
}

#stacks_in_64_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_70_page0 {
	width: 320px;
	float: left;
}

#stacks_in_70_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_in_138_page0 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_140_page0 {
	width: 960px;
}

#stacks_out_142_page0 {
	width: 320px;
	float: left;
}

#stacks_in_142_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_148_page0 {
	width: 320px;
	float: left;
}

#stacks_in_148_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_154_page0 {
	width: 320px;
	float: left;
}

#stacks_in_154_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_in_308_page0 {
	background-image: url("../files/backgroundImage_308.png");
}
